@charset "utf-8";

#contents{
	padding-top: 60px;
}
#main{
	float: left;
	display: block;
	width: 890px;
}
#main ul.archive{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto;
}
#main ul.archive>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 25px 80px 0;
	max-width: 280px;
}
#main ul.archive>li:nth-child(3n){
	margin-right: 0;
}
#main ul.archive>li>a{
	display: block;
	color: #333;
	position: relative;
	min-height: 280px;
}
#main ul.archive>li>a:hover{
	text-decoration: none;
}
#main ul.archive>li>a:hover{
	text-decoration: none;
}
#main ul.archive>li span{
	display: block;
}
#main ul.archive>li span.img{
	margin: 0 auto 20px;
	padding: 1px;
	position: relative;
}
#main ul.archive>li span.img::before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgb(145,199,224); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(145,199,224,1) 0%, rgba(133,193,222,1) 50%, rgba(121,155,208,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  rgba(145,199,224,1) 0%,rgba(133,193,222,1) 50%,rgba(121,155,208,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  rgba(145,199,224,1) 0%,rgba(133,193,222,1) 50%,rgba(121,155,208,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	z-index: -1;
}
#main ul.archive>li span.img>span{
	display: block;
	overflow: hidden;
}
#main ul.archive>li span.img img{
	transition: 0.3s ease-in-out;
}
#main ul.archive>li>a:hover span.img img{
	transform: scale(1.1);
}
#main ul.archive>li span.date{
	font-size: 1.6rem;
	color: #999;
	line-height: 140%;
	margin: 0 auto 5px;
}
#main ul.archive>li span.tx{
	font-size: 1.8rem;
	line-height: 140%;
}
#main ul.archive>li span.date i{
	display: inline-block;
	font-style: normal;
	font-size: 1.4rem;
	font-weight: bold;
	color: #fff;
	width: 80px;
	line-height: 28px;
	text-align: center;
	background: #51bc62;
	margin: 0 10px 0 0;
}
#main ul.archive>li span.date i.e{
	background: #51b0ba;
}
#main ul.archive>li span.date i.r{
	background: #ff6c29;
}
#main ul.archive>li span.date i.nh{
	background: #0075EC;
}



#side{
	float: right;
	width: 280px;
}
#contents.archives #column>#side{
	padding: 20px 0 0;
}
#side form{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto 25px;
}
#side form input{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 222px;
	line-height: 48px;
	border: 1px solid #ccc;
	border-right: none;
	font-size: 1.4rem;
	padding: 0 15px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}
#side form input::-webkit-input-placeholder{
	color: #ccc;
}
#side form input::-moz-placeholder{
	color: #ccc;
}
#side form input:-moz-placeholder{
	color: #ccc;
}
#side form input:-ms-input-placeholder{
	color: #ccc;
}
#side form button{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	background: #383b41;
	width: 58px;
	padding: 13px 0;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	text-align: center;
	line-height: 0;
	border: none;
}
#side form button img{
	width: 24px;
	height: auto;
}
#side p.t{
	font-size: 2rem;
	font-weight: bold;
	padding: 0 0 0 18px;
	margin: 0 auto 20px;
	position: relative;
	line-height: 120%;
}
#side p.t::before{
	content: '';
	position: absolute;
	top: 3px;
	left: 0;
	width: 6px;
	height: 20px;
	background: #333;
	border-radius: 3px;
}
#side ul{
	display: block;
	line-height: 0;
	margin: 0 auto 40px;
	border-bottom: 1px solid #cbcbcb;
}
#side ul.month{
	border-bottom: none;
}
#side ul>li{
	display: block;
	border: 1px solid #cbcbcb;
	border-bottom: none;
}
#side ul.month>li:last-child{
	border: 1px solid #cbcbcb;
}
#side ul>li>a{
	display: block;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 57px;
	text-align: left;
	padding: 0 20px;
	color: #333;
	background: #fff;
	position: relative;
	transition: 0.3s ease-in-out;
}
#side ul>li>a:hover{
	text-decoration: none;
	padding: 0 20px 0 30px;
	color: #568fd4;
}
#side ul>li>a>span{
	display: block;
	position: absolute;
	top: 14px;
	right: 20px;
	width: 46px;
	text-align: center;
	line-height: 26px;
	border: 1px solid #ccc;
	border-radius: 3px;
	text-align: center;
	font-size: 1.2rem;
	color: #333;
	font-weight: normal;
	transition: 0.3s ease-in-out;
}
#side ul>li>a:hover>span{
	background: #568fd4;
	color: #fff;
}

#side ul>li.parent>a{
	cursor: pointer;
}
#side ul>li.parent>a::before{
	content: '';
	width: 15px;
	height: 1px;
	background: #000;
	position: absolute;
	top: 50%;
	right: 20px;
}
#side ul>li.parent>a::after{
	content: '';
	width: 15px;
	height: 1px;
	background: #000;
	position: absolute;
	top: 50%;
	right: 20px;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#side ul>li.parent[data="active"]>a::after{
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
#side ul.child{
	display: none;
	border-bottom: none;
	margin-bottom: 0;
}
#side ul.child>li{
	border: none;
	border-top: 1px solid #cbcbcb;
}


#single #side{
	padding-top: 90px;
}

#single h2{
	font-size: 2.5rem;
	font-weight: bold;
	letter-spacing: normal;
	margin: 0 auto 20px;
}
#single h2>span{
	display: block;
	font-size: 1.6rem;
	line-height: 120%;
	padding: 0 0 5px;
}
#single h2>span.date{
	color: #989898;
}
#single h2>span.date i{
	display: inline-block;
	font-style: normal;
	font-size: 1.4rem;
	font-weight: bold;
	color: #fff;
	width: 80px;
	line-height: 28px;
	text-align: center;
	vertical-align: top;
	background: #51bc62;
	margin: -5px 0 0 10px;
}
#single h2>span.date i.e{
	background: #51b0ba;
}
#single h2>span.date i.r{
	background: #ff6c29;
}
#single h2>span.date i.nh{
	background: #0075EC;
}
#single .post-area{
	padding: 0 0 40px;
	margin: 0 auto 40px;
	border-bottom: 1px solid #ccc;
}
#single .post-area p{
	font-size: 1.6rem;
	line-height: 240%;
	text-align: left;
	margin: 0 auto 20px;
}
#single .post-area p.image,
#single .post-area p.mv{
	line-height: 0;
	margin: 0 auto 20px;
	text-align: left;
}
#single .post-area p.image img,
#single .post-area p.mv img{
	max-width: 100%;
	height: auto;
	border-radius: 16px;
}
#single .post-area ul.images{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	padding: 20px 0;
}
#single .post-area ul.images>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 50px 20px 0;
	width: 420px;
}
#single .post-area ul.images>li:nth-child(2n){
	margin-right: 0;
}
#single .post-area ul.images>li img{
	width: 100%;
	height: auto;
}
#single .post-area p.btn{
	line-height: 0;
	margin: 0;
}
#single .post-area p.btn>a{
	text-align: center;
}

#single .post-area p.title{
	font-size: 3.5rem;
	line-height: 120%;
	font-weight: 900;
	margin: 0 auto 30px;
}
#single .post-area p.event_date{
	font-size: 3rem;
	line-height: 120%;
	margin: 0 auto 40px;
}
#single .post-area p.event_date>strong{
	display: inline-block;
	font-size: 9.1rem;
	font-weight: 900;
	padding: 20px 0 0;
}
#single .post-area p.event_date i{
	display: inline-block;
	font-size: 3rem;
	font-weight: bold;
	font-style: normal;
	color: #fff;
	border-radius: 100%;
	text-align: center;
	width: 110px;
	height: 110px;
	background: #333;
	padding: 15px 0 0;
	margin: -12px 0 0 30px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: top;
}
#single .post-area p.event_time{
	font-size: 3rem;
	line-height: 180%;
	font-weight: 900;
	margin: 0 auto 20px;
}
#single .post-area p.event_place{
	font-size: 3rem;
	line-height: 180%;
	margin: 0 auto 60px;
}
#single .post-area p.event_time span,
#single .post-area p.event_place span{
	display: inline-block;
	font-size: 2.2rem;
	font-weight: normal;
	padding: 8px 25px 10px;
	line-height: 100%;
	background: #fff;
	border: 1px solid #333;
	border-radius: 20px;
}


#main .before-next{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 30px auto 70px;
}
#main .before-next>a{
	display: inline-block;
	vertical-align: top;
	color: #333;
	width: 50%;
	padding: 35px 0 45px;
	position: relative;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#main .before-next>a:hover{
	text-decoration: none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#main .before-next>a::before{
	position: absolute;
	top: 50%;
	left: 20px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
#main .before-next>a::after{
	position: absolute;
	top: 50%;
	left: 20px;
	display: block;
	content: '';
	width: 20px;
	height: 1px;
	background: #000;
}
#main .before-next>a.before{
	padding-left: 55px;
}
#main .before-next>a.next{
	padding-left: 25px;
}
#main .before-next>a.before+a.next{
	border-left: none;
}
#main .before-next>a.next::before{
	left: initial;
	right: 20px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#main .before-next>a.next::after{
	left: initial;
	right: 20px;
}
#main .before-next>a>.img,
#main .before-next>a>.text{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
}
#main .before-next>a>.img{
	line-height: 0;
	overflow: hidden;
	margin: 0 18px 0 0;
	padding: 0;
}
#main .before-next>a>.img img{
	width: 116px;
	height: 116px;
	object-fit: cover;
	transition: 0.3s ease-in-out;
}
#main .before-next>a>.img:hover img{
	transform: scale(1.2);
}
#main .before-next>a>.text{
	max-width: 218px;
}
#main .before-next>a>.text .date{
	display: block;
	font-size: 1.4rem;
	color: #989898;
	line-height: 140%;
	margin: 0 auto 5px;
}
#main .before-next>a>.text .date i{
	display: inline-block;
	font-style: normal;
	font-size: 1.2rem;
	font-weight: bold;
	color: #fff;
	width: 60px;
	line-height: 24px;
	text-align: center;
	vertical-align: top;
	background: #51bc62;
	margin: -4px 0 0 10px;
}
#main .before-next>a>.text .date i.e{
	background: #51b0ba;
}
#main .before-next>a>.text .date i.r{
	background: #ff6c29;
}
#main .before-next>a>.text .date i.nh{
	background: #0075EC;
}
#main .before-next>a>.text .tit{
	display: block;
	font-size: 1.8rem;
	line-height: 140%;
}

@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	#main{
		float: none;
		width: auto;
	}
	#main ul.archive{
		margin: 0 40px 20px;
	}
	#main ul.archive>li{
		display: block;
		margin: 0 auto 40px;
		max-width: 100%;
	}
	
	#side{
		float: none;
		width: auto;
		margin: 0 -20px;
		padding: 40px 20px;
		background: #f2f1f0;
	}
	
	#single #side{padding: 0;}
	#single h2{
		text-align: left;
	}
	#single .post-area ul.images>li{
		display: block;
		width: auto;
		margin: 0 auto 20px;
	}
	#single .post-area ul.images>li:last-child{
		margin-right: 0;
	}
	
	#single .post-area p.title{
		font-size: 2.3rem;
		margin-bottom: 30px;
	}
	#single .post-area p.event_date{
		font-size: 2.3rem;
		margin-bottom: 20px;
	}
	#single .post-area p.event_date>strong{
		font-size: 5rem;
		padding-left: 10px;
	}
	#single .post-area p.event_date i{
		font-size: 2rem;
		width: 80px;
		height: 80px;
		padding-top: 9px;
		margin-left: 20px;
	}
	#single .post-area p.event_time,
	#single .post-area p.event_place{
		font-size: 2rem;
	}
	#single .post-area p.event_time span,
	#single .post-area p.event_place span{
		margin-bottom: 10px;
	}
	
	#main .before-next{
		border: none;
	}
	#main .before-next>a{
		display: block;
		width: auto;
		padding: 20px 0;
	}
	#main .before-next>a.before{
		margin: 0 auto 10px;
	}
	#main .before-next>a.next{
		margin: 0 auto;
		padding-left: 10px;
		border: 1px solid #ccc;
	}
	#main .before-next>a.before+a.next{
		border: 1px solid #ccc;
	}
	#main .before-next>a>.img img{
		width: 90px;
		height: 90px;
	}
	#main .before-next>a>.text{
		max-width: 160px;
	}
	#main .before-next>a>.text .tit{
		font-size: 1.6rem;
	}
}